Davix::DavIOVecOuput Struct Reference

result of vector operations in Davix More...

`#include <davix_file_types.hpp>`

## Data Fields

void * | diov_buffer
dav_ssize_t | diov_size

## Detailed Description

result of vector operations in Davix

## Field Documentation

## diov_buffer

void* Davix::DavIOVecOuput::diov_buffer

pointer to the buffer used for this fragment

## diov_size

dav_ssize_t Davix::DavIOVecOuput::diov_size

size of the data returned, -1 if error

The documentation for this struct was generated from the following file:

- /build/davix-EuTrY8/davix-0.8.10/include/davix/davix_file_types.hpp